» Ubuntu » Пакеты

Error

two or more packages specified (python-pyodbc-dbg natty)